import 'package:freezed_annotation/freezed_annotation.dart';

part 'tender_submit_response.freezed.dart';
part 'tender_submit_response.g.dart';

@freezed
abstract class TenderSubmitResponse with _$TenderSubmitResponse {
  const factory TenderSubmitResponse({required String? message}) =
      _TenderSubmitResponse;

  factory TenderSubmitResponse.fromJson(Map<String, Object?> json) =>
      _$TenderSubmitResponseFromJson(json);
}
